RubyGems Navigation menu

comable-frontend-fashionable 0.6.1

Provides fashionable frontend to the comable application

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.6.1 - August 07, 2015 (1,55 MB)
  2. 0.6.0 - August 06, 2015 (1,55 MB)

Runtime Dependencies (5):

coffee-rails < 5, >= 4.0.0
comable-frontend ~> 0.6.0
rails < 5, >= 3.2.0
sass-rails < 6, >= 5.0.0

Donos:

Autores:

  • sudamitsuhiro

SHA 256 checksum:

be3d2f2932762ccffb706936e57f30e5c3dd363c8f5029b9abe8b0ba93926eb0

Total de downloads 6.571

Desta versão 3.799

Licenças:

N/A

Versão Requerida do Ruby: >= 0

Links: